@charset "UTF-8";
.lp_wrap .feature2b {
  position: relative;
  width: 100%;
}

.lp_wrap .feature2b > img {
  display: block;
  width: 100%;
  height: auto;
  vertical-align: top;
}

.lp_wrap .feature2b .movie {
  position: absolute;
  top: 31.4%;
  left: 18.8%;
  width: 54.729%;
  overflow: hidden;
}

.lp_wrap .feature2b .movie video {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover; /* 枠いっぱいに綺麗に収める */
  transform: scale(1.02);
}

.lp_wrap .feature2b .cover {
  position: absolute;
  top: 51.5%;
  left: 20.5%;
  width: 52.969%;
  pointer-events: none; /* 下の動画や要素の操作を妨げない設定 */
}

.lp_wrap .feature2b .cover img {
  display: block;
  width: 100%;
  height: auto;
}
/*===============================================
●SP 画面幅が 768px以下
===============================================*/
@media screen and (max-width: 768px){
.lp_wrap .feature2b .cover {
  position: absolute;
  top: 52.5%;
  left: 20.5%;
  width: 52.969%;
  pointer-events: none; /* 下の動画や要素の操作を妨げない設定 */
}
}